Source: python-os-testr
Version: 0.7.0-2~u16.04+mos0
Binary:
  - python-os-testr
  - python3-os-testr
  - python-os-testr-doc
Build_time: unknown
Code_project:
  os-testr: e5e11dca2ed106fc24af4f814a1176e2a33b4c7d
  os-testr-build: d7b53d26b0bd153052a9bb39cbc68bc7bce13291
